.row {
    overflow: hidden;
    background-color: #e9e9e9;
}

.row h2 {
    margin: 10px;
}

.pagination {
    margin-top: 15px;
    margin-bottom: 15px;
}

.portcsv {
    margin-top: 20px;
}

.pagination li a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
}

.pagination li.active a{
    background-color: #4CAF50;
    color: white;
}

.pagination li:hover:not(.active) {background-color: #ddd;}

.input.text {
    margin: 15px;
}

.button-submit {
    margin-top: 133px;
}

.container table {
    border-collapse: collapse;
    width: 100%;
}

th, td {
    text-align: left;
    padding: 8px;
}

tr:nth-child(even) {background-color:#f2f2f2}
